#menu_box {
	z-index:1000;
	width:100%;
	position: absolute;
	top: 0px;
	left: 100px;
}

	
/*Strip the ul of padding and list styling*/
#menu_box ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	z-index:1000 !important;
}

/*Create a horizontal list with spacing*/
#menu_box li {
	display:inline-block;
	float: left;
	margin-left: -1px;
}

/*Style for menu links*/
#menu_box li a {
	display:block;
	min-width:94px; /* sets main menu items width */
	height: 40px;
	text-align: center;
	line-height: 50px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	//background: #48a6bc;  /* menu background */
	background: none;
	text-decoration: none;
	padding:0 5px 0 5px;
}

/*Hover state for top level links*/
#menu_box li:hover a {
	background: #3c74dc;
}

/*Style for dropdown links*/
#menu_box li:hover ul a {
	background: #3c74dc;
	color: #ffffff;
	height: 36px;
	line-height: 40px;
	text-align:left !important;
	width: 100% !important;
}

/*Hover state for dropdown links*/
#menu_box li:hover ul a:hover {
	background: #5f96c6 !important;
	color: #fff;
}

/*Hide dropdown links until they are needed*/
#menu_box li ul {
	display: none;
}

/*Make dropdown links vertical*/
#menu_box li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
#menu_box li ul li a {
	width: 100%;
	min-width: 110px;
	padding: 0 10px;
}

/*Display the dropdown on hover*/
#menu_box ul li a:hover + .hidden, #menu_box .hidden:hover {
	display: block;
	width; 100%;
	margin: auto; 
	//border: 1px solid red;
}
	

/*Style 'show menu' label button and hide it by default*/
#menu_box .show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #3b6693;  /*mobile display bg color*/
	text-align: center;
	padding: 10px 0;
	margin-top: -6px;  /* locates top of mobile menu */
	display: none;
}    

/*Hide checkbox*/
#menu_box input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
#menu_box input[type=checkbox]:checked ~ #menu{
    display: block;
}
#logo_small {
	display:none;
	}
	
#wowslider-container1 {
		top: 50px;
	}
#menu_logo {
	position: absolute;
	z-index: 20000 !important;
	}	
		
		
		
		
		
/***************** Responsive Styles **************/

@media only screen and (max-width: 870px) {

	#menu_box {
	height: 42px;
	background-color:#3b6693;
	}
	
	#menu_box {
	z-index:1000;	width:100%;
	position: absolute;
	top: 65px;
	left: 0px;
	}
	
	/*Make dropdown links appear inline*/
	#menu_box ul {
		position: static;
		display: none;
		}
	/*Create vertical spacing*/
	#menu_box li {
		margin-bottom: 0;
		border-bottom: 1px solid #20351f;
		}
	
	/*Make all menu links full width*/
	#menu_box ul li, li a {
		width: 100% !important;
		background-color:#3b6693;
		}
	
	/*Display 'show menu' link*/
	#menu_box .show-menu {
		display:block;
		width: 100%;
		}
	#menu_box li:hover ul a {
	text-align: center !important;
		}
		
	.hidden{
		text-align: center !important;
		//border: red 1px solid;
		}

	#menu_logo {
		align:center;
		//display:inline;
		z-index: 3000 !mportant;
		}
		
	#logo_small {
		align:center;
		display:inline;
	}
	#wowslider-container1 {
		top: 77px;
	}

}

